Subject: Undeliverable: And my heart will be with you, warming every second.
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 15 Nov 2022 12:41:44 +0000

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
Your message is too large to send. To send it, make the message smaller, for example, by removing attachments.

The maximum message size that's allowed is 10 KB. This message is 18 KB.

Diagnostic information for administrators:

Generating server: DB8PR01MB6534.eurprd01.prod.exchangelabs.com

[email-masked]
Remote Server returned '550 5.2.3 RESOLVER.RST.RecipSizeLimit; message too large for this recipient'

Original message headers:

Reply-To: Sacchet Helena <[email-masked]>
From: Sacchet Helena <[email-masked]>
To: [email-masked]
Subject: And my heart will be with you, warming every second.
Date: Tue, 15 Nov 2022 15:41:23 +0300

Subject: And my heart will be with you, warming every second.
From: Sacchet Helena <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 15:41:23 +0300

Helena
was online 51 minutes ago

Hmotnost: 47

Sexualni zajmypo: Doggy pose

Growth: 159

ID: 19029777

Prsa: 2.5

O mne: I won't begin to persuade much, once I will show the photos in an album of this website and will be enough. In pictures I am naked.

The spam filter is now much stricter, in this letter is attached a photo of a girl who is ready for anything! To see her photo, we recommend moving the letter to the Inbox category. We sincerely beg your forgiveness for the inconveniences we have caused you. You have our word that you will certainly improve your circumstances, and we also remind you that if you need our help, you can contact us at any time! If you don.t need a long relationship, then our resource is for you. There are a lot of appropriate people here, and the chance of bumping into a fake is minimal.

Open Site

Not interested in reading the letter.